﻿/*DEFAULTS*/
body {background: #b6b7bc; font-size: 62.5%; padding: 0px; margin: 0px; color: #696969;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif}
a:link, a:visited, a:active {color: #034af3; text-decoration: none}
a:hover {color: #1d60ff; text-decoration: underline}
p {margin-bottom: 10px; line-height: 1.6em; height: 38px}

/*HEADINGS*/
h1, h2, h3, h4, h5, h6 {color: #666; font-variant: small-caps; text-transform: none; font-weight: 200; margin-bottom: 0px}
h1 {font-size: 2.2em; padding-bottom: 0px}
h2 {font-size: 2.0em; font-weight: bold}
h3 {font-size: 1.8em}
h4 {font-size: 1.6em}
h5, h6 {font-size: 1.4em}

/* this rule styles <h1> and <h2> tags that are the first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2 {margin-top: 0px}

/*PRIMARY LAYOUT ELEMENTS*/
.page {width: 960px; background-color: #fff; margin: 20px auto 0px auto; border: 1px solid #496077}
.page:after {content: " "; font-size: 1px; display: inline; overflow: hidden;}
.header {position: relative; margin: 0px; padding: 0px; background-image: url('../img/header_bg_sm.jpg' ); background-repeat: no-repeat; background-color: #393939; height: 88px}
.header h1 {font-weight: 700; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; margin: 0px;
    padding: 0px 0px 0px 20px; color: #f9f9f9; border: none; line-height: 2.2em; font-size: 2.2em}
.main {padding: 0px 12px; margin: 12px 8px 8px 8px; min-height: 420px}
.leftCol {padding: 6px 0px; margin: 12px 8px 8px 8px; width: 200px; min-height: 200px}
.footer {color: #4e5766; padding: 8px 0px 0px 0px; margin: 0px auto; text-align: center; line-height: normal}

/*TAB MENU*/
div.hideSkiplink {width:100%; background-image: url('../img/menu_bg.png')}
div.menu {padding: 4px 0px 4px 8px; font:bold 1.4em verdana,geneva,sans-serif;}
div.menu ul li ul {display:none}
div.menu ul li {position: relative; float: left; list-style: none}
div.menu ul {list-style: none; margin: 0px; padding: 0px; width: auto}
div.menu ul li a, div.menu ul li a:visited { color:#FFF; display: block; line-height: 1.4em; padding: 4px 20px; text-decoration: none; white-space: nowrap}
div.menu ul li a:hover {background-color: #395B99; color: #FFF; text-decoration: none; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.submenucontrol{ z-index:9999;background-color:#1C3E7B;}
/*FORM ELEMENTS*/
fieldset {margin: 1em 0px; padding: 1em; border: 1px solid #036}
fieldset p {margin: 2px 12px 10px 10px}
fieldset.login label, fieldset.register label, fieldset.changePassword label {display: block}
fieldset label.inline {display: inline}
legend {font-size: 1.3em; font-weight: bold; padding: 2px 4px 8px 4px}
input.textEntry, input.passwordEntry {width: 320px; border: 1px solid #ccc}
div.accountInfo {width: 42%}

/*GROUP SELECTOR*/
.pageTitle, .sectionTitle, .pageDescr, .sectionBody, .sysInfoBody, .sectionBodyAlignRight, .sectionBodyAlignCenter, .sysHelpInfo, .tblColHdr, .tblColHdrRt, .tbldataRtSm, .tbldataS, .tbldataCntrS,
.tblColHdrCntr, .tbldata, .tbldataRt, .tbldataCntr, .tbldataRtS, .pagerCurrentPageLabel, .pagerNumericButton:link, .pagerNumericButton:visited, .pagerNumericButton:active,
.pagerNumericButton:hover, .formLinkButton:link, .formLinkButton:visited, .formLinkButton:active, .sysInfoTitle, .pagerStyle
{font-family: Arial, Helvetica, Verdana, Sans-Serif; color: #036}
.formLabelRightBold, .formTextBox, .formDropDown, .formCheckBoxLabel, .formRadioOption, .formLabelLeft, .formLabelmLeft, .formLabel, .formTextBoxReadOnly, .formTextBoxRight, .formLabelLeftBold,
.sectionLegend, .sectionLegendSub, .formLabelFloatRight, .lineDescr, .formLabelLeftmBottom {font-family: Arial, Helvetica, Verdana, sans-serif; color: #000}
.formLinkButton:hover, .sysInfoAdded, .failureNotification, .failureNotice {font-family: Arial, Helvetica, Verdana, sans-serif; color: #600}

/*MISC*/
.clear, .clearPadLeft {clear: both}
.padBottom {padding-bottom: 25px}
.padLeft, .clearPadLeft {padding-left: 20px}
.div, .div3, .div1, .divs3, .divs4, .divD, .divD1, .divQLeft, .divQRight, .divLeft, .divCenter, .divB, .divB3, .divF, .divRightC {float:left; height: 25px}
.divRowL, .divRowR, .divRow2 {float:left; height: 20px}
.divRowL {width: 700px}
.divRowR {width: 110px; text-align:right;}
.divRow2 {width: 220px; text-align:right;}
.divs4{width: 800px}
.divs3{width: 620px}
.div3 {width: 260px}
.divD {width: 110px}
.divD1 {width: 230px}
.divB{width: 470px;padding-left:20px}
.divB3{width:630px; padding-left:10px;}
.divLeft{width:350px; display:block}
.divCenter{width:160px;display:block}
.divRightC{width:300px;display:block}
.div1 {width: 180px; text-align: right}
.divQLeft {width: 240px; text-align:right}
.divQRight {width:600px}
.divF{width:480px}
.divContainer {width: 840px; margin: 20px}
.divRight {float: left; width: 100px; text-align:right}
.divRightB {float: left; width: 120px; text-align:right}
.rbWidth label{margin-right:30px}
.mLeft {margin-left: 20px}
.tRight {text-align: right}
.title {display: block; float: left; text-align: left; width: auto}
.loginDisplay { font-size: 1.3em; font-family: Arial, Helvetica, Sans-Serif; width: 400px; float: right; margin-top :70px; margin-right: 10px; vertical-align: bottom; text-align: right; color: #c7c7c7}
.loginDisplay a:link, .loginDisplay a:visited, .loginDisplay a:hover {color: #c7c7c7}
.failureNotification {font-size: 1.4em; padding: 25px;}
.failureNotice {font-size: 1.1em}
.bold {font-weight: bold}
.submitButton {text-align: right; padding-right: 10px}
.modalBackground {background-color: Gray; filter: alpha(opacity=70); opacity: 0.7}
.popupPanel {background-color: #FFF; width: 600px; height: 300px; border: 1px solid black;}
.popupClose {float: right; padding: 2px; display: block}
.popupClose a img {border: none; vertical-align: top}
.popupTopBar {background-color: #036; border-bottom: 1px solid #D3D3D3; padding: 2px; height: 34px}
.topBar {list-style-type: none; margin: 0; padding: 0}
.popupTitle {float: left; padding: 5px; color: #FFF; font-size: 1.6em; font-weight: 700}
.popupBody {background-color: #FFF; padding: 10px}
.popupDialogTitle {font-size: 2.0em; font-weight: bold; color: #036}
.popupDialogBody {font-size: 1.4em; color: #036}
.popupButton {height: 25px; width: 64px}
.warning {font-size: 3.0em; font-weight: bold; color: #600}

/*Generic Controls*/
.pageTitle, .sectionTitle {font-weight: bold; font-size: 1.8em}
.pageDescr, .sectionBody, .sysInfoBody {font-size: 1.4em; text-align: left}
.sectionTitle {font-size: 1.6em; text-align: left}
.sectionBodyAlignRight {font-size: 1.4em; text-align: right}
.sectionBodyAlignCenter {font-size: 1.4em; text-align: center}
.sectionFieldset {border: 1px solid #808080; margin: 0px; padding: 0px 10px 10px 10px; caption-side: top}
.sectionLegend, .sectionLegendSub {font-weight: bold; padding: 2px 4px 8px 4px}
.sectionLegend {font-size: 1.4em}
.sectionLegendSub {font-size: 1.3em}
.formTextBox, .formDropDown, .formCheckBoxLabel, .formRadioOption, .formLabelLeft, .formLabelmLeft, .formTextBoxReadOnly, .formLabelLeftmBottom {font-size: 14px; text-align: left}
.TextBoxUpperCase { text-transform: uppercase}
.formLabel, .formLabelFloatRight {font-size: 14px; font-weight: normal; text-align: right}
.mBottom {margin-bottom: 5px; margin-top:0}
.formLabelLeftmBottom {height:28px; vertical-align:bottom}
.f10{font-size:12px}
.w130{width:130px}
.formLabelLeft{font-weight: normal;}
.formLabelmLeft {font-weight: normal; margin-left:20px}
.formLabelFloatRight, .formTextBoxFloatRight {float:right}
.formTextBoxFloatRight {width: 150px}
.formLabelLeftBold {font-size: 14px; font-weight: bold}
.formLabelRightBold {font-size: 14px; font-weight: bold; text-align:right}
.formLabelLikeTextBox {text-align: right; background-color: #e6e6e6; border: 1px solid #e6e6e6; padding-left: 1px}
.formLabelLikeTextBox1 {width: 150px; text-align: right; background-color: #e6e6e6; border: 1px solid #e6e6e6; margin-left:4px;}
.formTextBoxReadOnly {background-color: #CCC}
.formTextBoxRight, .formTextBoxFloatRight {font-size: 14px; text-align: right}
.formButton, .ConfirmButton {font-family:Arial, Helvetica, Verdana, Sans-Serif; font-size:14px; text-align:center}
.formButton {width : 60px}
.formLinkButton:hover {font-size: 14px; text-decoration: none}
.formSearchButton {height: 21px; width: 21px}
.tdLabel {text-align: right}
.tdField {text-align: left}
.sysInfoTitle {font-size: 1.4em; font-weight: bold; text-align: left}
.sysInfoAdded {font-size: 1.0em; text-align: left}
.formLinkButton:link {font-size: 14px; text-align: center; text-decoration: underline}
.formLinkButton:visited, .formLinkButton:active {font-size: 14px; text-decoration: underline}
.sysHelpInfo {font-size: 12px; font-weight: normal; text-align: left}
.tblColHdr {font-size: 14px; font-weight: bold; text-align: left}
.tblColHdrRt {font-size: 14px; font-weight: bold; text-align: right}
.tblColHdrCntr {font-size: 14px; font-weight: bold; text-align: center}
.tbldata {font-size: 14px; font-weight: normal; text-align: left}
.tbldataRt {font-size: 14px; font-weight: normal; text-align: right}
.tbldataCntr {font-size: 14px; font-weight: normal; text-align: center}
.tbldataRtS {font-size: 13px; font-weight: normal; text-align: right}
.tbldataRtSm {font-size: 12px; font-weight: normal; text-align: right}
.tbldataS {font-size: 12px; font-weight: normal; text-align: left}
.tbldataCntrS {font-size: 12px; font-weight: normal; text-align: center}
.pagerNumericButton:link, .pagerNumericButton:visited, .pagerNumericButton:active, .pagerNumericButton:hover, .pagerCurrentPageLabel {font-size: 1.2em; text-decoration: underline}
.pagerCurrentPageLabel, .footerStyle {font-weight: bold}
input.error, .error {background: #FED; border: 1px solid #600}
.SelectedRowStyle {background: #FED}
.AltRowStyle {background: #EFEFEF}
.RowStyle {background: #FFFFFF}
.ModalDiv {position:fixed; width:100%; height:100%; background-color:#000; filter:alpha(opacity=60); opacity:0.6; 
    -moz-opacity:0.6; z-index:55; text-align:center; vertical-align:middle; display:block; top: 0px; left: 0px}
.ModalDivHide, .CustomTabs, .notBusy, .hideDescr {display:none}
.ConfirmButton {height: 26px; width:75px}
.shadow {-moz-box-shadow: 4px 4px 5px #696565; -webkit-box-shadow: 4px 4px 5px #696565; box-shadow: 4px 4px 5px #696565;
    /* For IE 8 */ -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#696565')";
    /* For IE 5.5 - 7 */ filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#696565')}
.busy { display: block; background-color:#FFFFFF; width: 600px; height: 150px; margin: 0 auto; position: fixed; left: 50%; top: 50%; margin-left: -300px; margin-top: -75px; border: 1px solid black; text-align: left; vertical-align: middle; z-index: 1000; }
.busyLine { position: relative; padding-left: 100px; margin-top: 60px; margin-bottom: 60px; height: 30px; width: 400px; }
.showDescr { display: block; background-color: #F8F8F8; border: 1px solid black; text-align: left; vertical-align: middle; z-index: 1000; position: absolute; padding: 5px; }
.lineDescr { font-size: 12px; }
.pagerStyle, .headerStyle, .footerStyle  { background-color: #CCC; border-color: #036; border-style: solid; border-width: 1px }
.pagerStyle { vertical-align:middle}
table tr.separator { margin-bottom:20px }

.pulsate { background: #980000; border: 1px solid #660000; padding: 1px 5px 1px 5px; text-align: center; width: 30px; }
.newText { font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 12px;	font-weight: bold; color: #FFFFFF; }
.underline {text-decoration: underline}
.tblBorder{border: 1px solid #000066; width:400px}
.tblBorder1{border: 1px solid #000066; width:480px;}
.colhdr{text-align: center; background-color: #CCCCCC;font-family: 'Arial'; border-bottom:1px solid #000066; font-size: 12px; font-weight: bold; color: #000066;}
.colLefthdr{text-align: left; font-family: Arial;  font-size: 11px; color: #000000; width:50%; padding-left:20px;font-weight:bold;} 
.colRighthdr{text-align: right; font-family: Arial;  font-size: 11px; color: #000000; width:50%; padding-right:20px;font-weight:bold;}
.colLefthdrNGC02{text-align: center; font-family: Arial;  font-size: 11px; color: #000000; width:100px; font-weight:bold;} 
.colRighthdrNGC02{text-align: right; font-family: Arial;  font-size: 11px; color: #000000; width:325px; padding-right:20px;font-weight:bold;}
.colLeft{text-align: left; font-family: Arial; font-size: 11px; color: #000000; width:50%; padding-left:40px;} 
.colRight{text-align: right; font-family: Arial; font-size: 11px; color: #000000; width:50%; padding-right:40px;}
.colLeftNGC02{text-align: center; font-family: Arial; font-size: 11px; color: #000000; width:100px;} 
.colRightNGC02{text-align: right; font-family: Arial; font-size: 11px; color: #000000; width:325px; padding-right:40px;}
.colCenter{text-align: center; font-family: Arial; font-size: 11px; color: #000000; width:80px;}
.padRight10{padding-right:10px;}
.dots { background: url('../img/dot.gif') repeat-x center; line-height:22px; }
.sort a{color:#036; text-decoration: underline}
 /*a{ background:url('../img/down.gif') right center no-repeat; color:#036;}*/
.clearFieldBlurred { color: #666; font-style: italic; }
.clearFieldActive { color: #000; }
.hideRow { display:none; }
.showRow { display:block; }